RubyGems Navigation menu

blsk_service_core 0.0.3

Code Skeleton for Blsk Service Core

Versions:

  1. 0.0.3 - June 20, 2018 (9 KB)
  2. 0.0.2 - June 20, 2018 (9 KB)
  3. 0.0.1 - June 20, 2018 (9 KB)

Runtime Dependencies (8):

  • cassandra-driver >= 3.2.2, ~> 3.2.2
  • dry-system >= 0.10.0, ~> 0.10.0
  • dry-validation >= 0.12.0, ~> 0.12.0
  • puma >= 3.11.4, ~> 3.11.4
  • query_builder >= 0.0.4, ~> 0.0.4
  • request_store >= 1.4.1, ~> 1.4.1
  • sinatra >= 2.0.1, ~> 2.0.1
  • sinatra-contrib >= 2.0.1, ~> 2.0.1
  • Development Dependencies (4):

  • bundler >= 1.16.2, ~> 1.16.2
  • rake >= 2.5.0, ~> 2.5.0
  • rake-test >= 1.0.0, ~> 1.0.0
  • rspec >= 3.7.0, ~> 3.7.0
  • Owners:

    Authors:

    • blsk

    SHA 256 checksum:

    32f2a63c5781ee502b310f9f6c2094a87adbf76cfa98abc0aa5a87f7c6342ea6

    Total downloads 3,083

    For this version 1,321

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: